Package: ruby-awesome-print / 1.6.1-2

Metadata

Package Version Patches format
ruby-awesome-print 1.6.1-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
tests fix absolute require | (download)

spec/misc_spec.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix absolute require of libary in tests
 Tests can't rely on the library in the lib/ dir in the source package,
 instead they must test the installed copy.